Subscribe to DSC Newsletter

Convert old version PMML file to version supported by KNIME

Hi All,
I have PMML file generated in old version of Statistica. I would like to use this file in KNIME, but when I try to read xml file in PMML Reader I've got error: *.xml is not a valid PMML 4.2 file.
Statistica XML file is in PMML 2.0 version.
Does anybody could help me to convert file (in attachment) to PMML 4.2 version?

Thanks and Regards

Deo

Views: 375

Attachments:

Replies to This Discussion

Hi Deo,

there is answer by Zementis already on the KNIME Forum. https://tech.knime.org/forum/knime-general/convert-old-version-pmml...

-- Rosaria

RSS

On Data Science Central

© 2019   AnalyticBridge.com is a subsidiary and dedicated channel of Data Science Central LLC   Powered by

Badges  |  Report an Issue  |  Privacy Policy  |  Terms of Service